.header_first_menu li a {
	 width: 201px !important;
	    justify-content: center;
    padding: 14px 0 9px 0 !important; 
	    font-size: 16px;
}

.header .elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
    top: -1px;
    right: -6px;
    min-width: 18px;
    width: 18px;
    height: 18px;
    line-height: 18px;
}

.header_search input.elementor-search-form__input {
    width: 360px;
}

.header_first_menu li,
.header_second_menu li {
    width: auto !important;
}

.header_second_menu li a {
	width: 198px !important;
	    justify-content: center;
    /* padding: 14px 0 !important; */
    background-color: #89ae3a;
    /* border-left: 5px solid #ffffff; */
	    font-size: 16px;
}


.header_second_menu li a:hover {
    background-color: #66891a;
}


.elementor-menu-cart__toggle .elementor-button {
    width: 100px !important;
    justify-content: center;
}

.cart_button .elementor-button {
    width: 104px !important;
}

.elementor-14552 .elementor-element.elementor-element-d00ec60 {
    display: none;
}

/* cmm4e */

.cmm4e.cmm4e-theme-default-menu-skin-461836 .cmm4e-menu-item .menu-item-arrow {
    display: none !important;
}

.cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item {
    padding: 0 !important;
    text-align: center !important;
}

.cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item a {
    font-size: 16px !important;
    font-weight: 500 !important;
}

.cmm4e.cmm4e-theme-default-menu-skin-461836.cmm4e-horizontal {
    width: auto !important;
}

.cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item:hover, .cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item.cmm4e-current-menu-item, .cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item:hover a {
    background-color: #779436 !important;
}

	li#cmm4e-menu-item-15435 {
    width: 100px !important;
    background-color: transparent !important;
	cursor: pointer;
}

li#cmm4e-menu-item-15435 a {
    background-color: transparent !important;
}

li#cmm4e-menu-item-15436 {
    width: 100px !important;
}

a.cmm4e-nav-link {
    width: 100%;
    height: 100%;
    line-height: 50px !important;
}

.cmm4e-sub-panel.cmm4e-content-container figure.elementor-image-box-img a {
    background: transparent !important;
}

.cmm4e-sub-panel.cmm4e-content-container figure.elementor-image-box-img a, .cmm4e.cmm4e-theme-default-menu-skin-461836 > .cmm4e-menu-item:hover a {
    background: transparent !important;
}

@media (min-width: 992px) {
.rtl .cmm4e.cmm4e-theme-default-menu-skin-461836.cmm4e-horizontal > .cmm4e-menu-item.cmm4e-mega > .cmm4e-content-container {
    right: 42.5% !important;
    width: 115% !important;
}}

/* cart popup design */

div#elementor-popup-modal-15537 ul.woocommerce-mini-cart.cart_list.product_list_widget {
    list-style: none;
    padding: 0;
}

div#elementor-popup-modal-15537 a.button.wc-forward.checkout {
     background-color: #ffffff;
    border: 1px solid #8bad3f;
    color: #8bad3f;
    font-family: Rubik;
    font-weight: 500;
    width: 48%;
    display: inline;
    float: left;
    margin: 0;
}

div#elementor-popup-modal-15537 a.button.wc-forward:not(.checkout) {
	background-color: #8bad3f;
    border: 1px solid #8bad3f;
    color: #ffffff;
    font-family: Rubik;
    font-weight: 500;
    width: 48%;
    display: inline;
    float: right;
    margin: 0;
}

div#elementor-popup-modal-15537 a.remove.remove_from_cart_button {
    color: red;
    font-size: 25px;
    display: block;
	 margin-bottom: -10px;
}

div#elementor-popup-modal-15537 p.woocommerce-mini-cart__empty-message {
    font-size: 18px;
    font-family: Rubik;
}




@media (min-width:1250px) and (max-width:1400px) {
	
	.top_bar, .header {
		padding-right: 1vw !important;
		padding-left: 1vw !important;
	}
	
	.header_first_menu li a {
		 width: 14vw !important;
			justify-content: center;
		padding: 14px 0 9px 0 !important; 
			font-size: 16px;
	}

	.header_search input.elementor-search-form__input {
		width: 24.8vw;
	}

	.header_first_menu li,
	.header_second_menu li {
		width: auto !important;
	}

	.header_second_menu li a {
		width: 14vw !important;
			justify-content: center;
		/* padding: 14px 0 !important; */
		background-color: #89ae3a;
		/* border-left: 5px solid #ffffff; */
			font-size: 16px;
	}


	.header_second_menu li a:hover {
		background-color: #66891a;
	}


	.elementor-menu-cart__toggle .elementor-button {
		width: 6.2vw !important;
		justify-content: center;
	}

	.cart_button .elementor-button {
		width: 7vw !important;
	} 
	
li#cmm4e-menu-item-15435 {
    width: 6.5vw !important;
}

li#cmm4e-menu-item-15436 {
    width: 6.5vw !important;
}
	

}




@media (min-width:1025px) and (max-width:1249px) {
	
	.header_first_menu li a, .header_second_menu li a {
    width: 14vw !important;
    justify-content: center;
    font-size: 15px !important;
}

.header_search input.elementor-search-form__input {
    width: 24.6vw;
}

.rtl .cmm4e.cmm4e-theme-default-menu-skin-461836 .cmm4e-menu-item {
    width: 14vw !important;
    text-align: center;
}

li#cmm4e-menu-item-15435 {
    width: 6vw !important;
}

li#cmm4e-menu-item-15436 {
    width: 7.3vw !important;
}
	
	
}



@media (max-width:767px) {
	
	.top_bar .elementor-icon-box-icon {
    display: inline;
    float: right;
    width: 12%;
}

.top_bar .elementor-icon-box-content {
    display: inline;
    float: left;
    width: 88%;
}

.elementor-menu-cart__toggle .elementor-button {
    width: 45px !important;
}

.shop_menu .elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:before {
    content: '\f02b';
    font-family: fontawesome;
}

.main_menu .elementor-menu-toggle:after {
    content: 'תפריט';
    font-size: 16px;
    margin-right: 8px;
	display: none;
}

.shop_menu .elementor-menu-toggle:after {
    content: 'חנות';
    font-size: 16px;
    margin-right: 8px;
	display: none;
}

.main_menu li a,
.shop_menu li a {
    padding: 10px 20px !important;
	text-align: center;
}

.header {
    width: 100% !important;
}



	
	
	
	
	
	
}












/* @media (min-width:768px) and (max-width:1400px) {
	
	
	.header_first_menu li a {
	    font-size: 0.85vw;
		padding: 0.7vw 0 0.5vw !important;
}

.header_search input.elementor-search-form__input {
    width: 18.7vw;
}

.header_second_menu li a {
	    font-size: 0.85vw;
		padding: 0.7vw 0 !important;
}

.elementor-menu-cart__toggle .elementor-button {
    padding: 0.3vw 1.6vw !important;
}

.elementor-menu-cart__toggle span.elementor-button-icon {
    font-size: 1.8vw !important;
}
	
	
	
	
	
	
} */